/* min-width */
@media screen and (max-width: 1024px) {
	
@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);

/* PAGE STYLING _____________________________________________________________________________________ */


.modules {float: left; width: 316px;}

a:link {color: #5fa91e; text-decoration: none; font-weight: 700;} a:visited {color: #5fa91e;} a:hover {text-decoration: underline;}

.article-info-term {display: none;}


/* ABOUT dropdown modules */

.newsflash-whatwedo p, .newsflash-ourregion p, .newsflash-wevalue p, .newsflash-ourboard p, .newsflash-murrayartsstaff p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

  .newsflash-whatwedo img, .newsflash-ourregion img, .newsflash-wevalue img, .newsflash-ourboard img, .newsflash-murrayartsstaff img {
  width: 572px; height: auto; 
}
  
.newsflash-whatwedo li, .newsflash-ourregion li, .newsflash-wevalue li, .newsflash-ourboard li, .newsflash-murrayartsstaff li {
  margin: 0 0 0 10px;
}

.moduletable-whatwedo, .moduletable-ourregion, .moduletable-wevalue, .moduletable-ourboard {
  float: left;
  width: 592px;
  margin: 0 20px 0 0; 
}

.moduletable-murrayartsstaff   {
  float: left;
  width: 592px;
  padding: 0 0 20px 0; 
}

.moduletable-whatwedo h3, .moduletable-ourregion h3, .moduletable-wevalue h3, .moduletable-ourboard h3, .moduletable-murrayartsstaff h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 592px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot3.jpg) no-repeat 20px 90px;
  cursor: pointer;
}


.newsflash-whatwedo, .newsflash-ourregion, .newsflash-wevalue, .newsflash-ourboard, .newsflash-murrayartsstaff {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 592px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}
  
/*_____*/


/* Some individual styles */

.item-page-feature-artist h5 {
  padding: 0 0 3px 20px;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size:;
}
.item-page-newsletter .page-header h6, .item-page-contact .page-header h6, .item-page-about .page-header h6, .item-page-feature-artist .page-header h6, .item-page-projects .page-header h6 {/* This is pulled out via jquery - so go see the js files */
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
  padding: 20px 0 20px 20px;
  text-transform: uppercase;
}

.item-page-newsletter .articlebody {
  min-height: 830px
}

.item-page-about h2 { /* This is because the h2 on the page is not included in the page header div*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
  padding: 10px 0 20px 20px;
}

.item-page-about strong {
  font-weight: 700;
}

.articlebody img {
	width: 612px;
	height: auto;
}

/* Common styles */

.item-page-projects h4 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
  padding: 0 0 10px 20px;
}

.item-page-contact, .item-page-about, .item-page-feature-artist, .item-page-smartarts, .item-page-newsletter, .item-page-projects {
  float: left;
  width: 612px;
  padding: 0 20px 20px 0;
}


.item-page-contact .articlebody, .item-page-about .articlebody, .item-page-feature-artist .articlebody, .item-page-smartarts .articlebody, .item-page-newsletter .articlebody, .item-page-projects .articlebody {
  float: left;
  width: 612px;
  background: #fff;
}

.item-page-contact .item-image, .item-page-about .item-image, .item-page-feature-artist .item-image, .item-page-smartarts .item-image, .item-page-newsletter .item-image, .item-page-projects .item-image {
  float: left;
  width: 612px;
  padding: 0 0 0 0;
  overflow: hidden;
}
  
.item-page-contact .item-image img, .item-page-about .item-image img, .item-page-feature-artist .item-image img, .item-page-smartarts .item-image img, .item-page-newsletter .item-image img, .item-page-projects .item-image img {
  float: left;
 width: 928px;
  height: 100%;
}


.item-page-contact .page-header, .item-page-about .page-header, .item-page-feature-artist .page-header, .item-page-smartarts .page-header, .item-page-newsletter .page-header, .item-page-projects .page-header {
  float: left;
  width: 612px;
  background: #fff;
  padding: 0 0 0 0;
}

.item-page-contact .page-header h2, .item-page-about .page-header h2, .item-page-smartarts .page-header h2, .item-page-newsletter .page-header h2, .item-page-projects .page-header h2, .item-page-feature-artist .page-header h2 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
  padding: 0 0 20px 20px;
}

.item-page-contact h3, .item-page-about h3, .item-page-smartarts h3, .item-page-newsletter h3, .item-page-feature-artist h3, .item-page-projects h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
  padding: 0 0 10px 20px;
}

.item-page-contact h4, .item-page-about h4, .item-page-smartarts h4, .item-page-newsletter h4, .item-page-feature-artist h4, .item-page-projects h4 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
  padding: 0 0 10px 20px;
}

.item-page-contact p, .item-page-about p, .item-page-feature-artist p, .item-page-smartarts p, .item-page-newsletter p, .item-page-projects p {
  padding: 0 20px 10px 20px;
}

.item-page-contact ul, .item-page-about ul, .item-page-feature-artist ul, .item-page-smartarts ul, .item-page-projects ul {
  padding: 0 20px 0 20px;
}

.item-page-contact ul li, .item-page-about ul li, .item-page-feature-artist ul li, .item-page-smartarts ul li, .item-page-projects ul li   {
  margin: 0 0 0 20px;
}

/* GRANTS STYLING ________________________________________________________________ */

.grants {
  width: 632px;
  float: left;
}

.grantstable li {
  margin-left: 10px;
}

table.grantstable td {
 width: 612px;
 padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-weight: 300;
  font-size: 1em;
}

table.grantstable td strong {
  font-style: normal;
  font-family: "proxima-nova",sans-serif; font-weight: 700;

}

.moduletable-grants, .moduletable-grants2, .moduletable-grants3, .moduletable-grants4, .moduletable-grants5, .moduletable-grants6, .moduletable-grants7 {
  float: left;
  width: 612px;
  padding: 0px; 
}

.moduletable-grants8 {
  float: left;
  width: 612px;
  padding: 0;  
}

.moduletable-grants h3, .moduletable-grants2 h3,  .moduletable-grants3 h3,  .moduletable-grants4 h3,  .moduletable-grants5 h3,  .moduletable-grants6 h3, .moduletable-grants7 h3, .moduletable-grants8 h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 582px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot.gif) no-repeat 20px 90px;
  cursor: pointer;
}

.newsflash-grants, .newsflash-grants2, .newsflash-grants3, .newsflash-grants4, .newsflash-grants5, .newsflash-grants6, .newsflash-grants7, .newsflash-grants8 {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 582px; font-size: 0.9em;
}

.newsflash-grants h4, .newsflash-grants2 h4, .newsflash-grants3 h4, .newsflash-grants4 h4, .newsflash-grants5 h4, .newsflash-grants6 h4, .newsflash-grants7 h4, .newsflash-grants8 h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
}

/*____*/

.blog-grants {
  float: left;
  width: 632px;
  padding: 0;
}

.blog-grants .items-row {
  background: #fff;
  padding: 0 0 0 20px;
    margin: 0 20px 0 0;
  float: left;
  width: 582px; font-size: 0.9em;
}

.20pxheightspacer {
  width: 632px;
  height: 20px;
  float: left;
}

.blog-grants h1 {/*Grants*/
  padding: 10px 0 10px 30px;
  margin: 0 20px 0 0;
  width: 580px;
  background: #f47b20;
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1em;
}

.blog-grants .page-header h2 {/*Individual grants heading*/
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
}

.blog-grants .subheading-category {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
    margin: 0 20px 0 0;
  width: 582px;
  display: block;
  background: #fff url(../images/blackdot.gif) no-repeat 20px 90px;
cursor: pointer;
}

	/* ARCHIVE STYLING _____________________________________________________________________________________ */

	.category-list-feature-artist {
	  float: left;
	  width: 592px;
	  padding: 0 20px 0 20px;
	}

	.content-category-feature-artist {
	  background: #fff;
	  padding: 40px 20px 20px 20px;
	  float: left;
	  width: 552px; font-size: 1em; font-weight: 400;
	min-height: 700px;
	}

	.content-category-feature-artist td {
	  padding: 5px 0 5px 20px;
	}


	.btn-group {
	  float: left;
	  width: 552px;
	  padding: 0 20px 0 20px;
	}



}


	/* iPhone _____________________________________________________________________________________ */

@media screen and (max-width: 480px) {

	/* MODULE STYLING */

	.moduletable-about-submenu {
	  display: none;
	}

  /* ABOUT dropdown modules */

.newsflash-whatwedo p, .newsflash-ourregion p, .newsflash-wevalue p, .newsflash-ourboard p, .newsflash-murrayartsstaff p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

  .newsflash-whatwedo img, .newsflash-ourregion img, .newsflash-wevalue img, .newsflash-ourboard img, .newsflash-murrayartsstaff img {
  width: 276px; height: auto; 
}
  
.newsflash-whatwedo li, .newsflash-ourregion li, .newsflash-wevalue li, .newsflash-ourboard li, .newsflash-murrayartsstaff li {
  margin: 0 10px 0 10px;
}

.moduletable-whatwedo, .moduletable-ourregion, .moduletable-wevalue, .moduletable-ourboard {
  float: left;
  width: 296px;
  padding: 0 12px 0 12px; 
}

.moduletable-murrayartsstaff   {
  float: left;
  width: 296px;
  padding: 0 12px 20px 12px;
    
}

.moduletable-whatwedo h3, .moduletable-ourregion h3, .moduletable-wevalue h3, .moduletable-ourboard h3, .moduletable-murrayartsstaff h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 276px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot4.gif) no-repeat 20px 90px;
  cursor: pointer;
}


.newsflash-whatwedo, .newsflash-ourregion, .newsflash-wevalue, .newsflash-ourboard, .newsflash-murrayartsstaff {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 276px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}
  
/*_____*/

  
  
	/* PAGE STYLING */


	.modules {float: left; width: 320px;}

	a:link {color: #5fa91e; text-decoration: none; font-weight: 700;} a:visited {color: #5fa91e;} a:hover {text-decoration: underline;}

	.article-info-term {display: none;}


	/*_____*/

	/* Some individual styles */

	.item-page-feature-artist h5 {
	  padding: 0 0 3px 20px;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size:;
	}
	.item-page-newsletter .page-header h6, .item-page-contact .page-header h6, .item-page-about .page-header h6, .item-page-feature-artist .page-header h6, .item-page-projects .page-header h6 {/* This is pulled out via jquery - so go see the js files */
	  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
	  padding: 20px 0 20px 20px;
	  text-transform: uppercase;
	}

	.item-page-newsletter .articlebody {
	  min-height: 296px
	}

	.item-page-about h2 { /* This is because the h2 on the page is not included in the page header div*/
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
	  padding: 10px 0 20px 20px;
	}

	.item-page-about strong {
	  font-weight: 700;
	}

	.articlebody img {
		width: 296px;
		height: auto;
	}
  
  	.newsflash-ourregion img {
		width: 256px;
		height: auto;
	}

	/* Common styles */

	.item-page-projects h4 {
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
	  padding: 0 0 10px 20px;
	}

	.item-page-contact, .item-page-about, .item-page-feature-artist, .item-page-smartarts, .item-page-newsletter, .item-page-projects {
	  float: left;
	  width: 296px;
	  padding: 0 12px 20px 12px;
	}


	.item-page-contact .articlebody, .item-page-about .articlebody, .item-page-feature-artist .articlebody, .item-page-smartarts .articlebody, .item-page-newsletter .articlebody, .item-page-projects .articlebody {
	  float: left;
	  width: 296px;
	  background: #fff;
	}

	.item-page-contact .item-image, .item-page-about .item-image, .item-page-feature-artist .item-image, .item-page-smartarts .item-image, .item-page-newsletter .item-image, .item-page-projects .item-image {
	  float: left;
	  width: 296px;
	  padding: 0 0 20px 0;
	}

	.item-page-contact .item-image img, .item-page-about .item-image img, .item-page-feature-artist .item-image img, .item-page-smartarts .item-image img, .item-page-newsletter .item-image img, .item-page-projects .item-image img {
	  float: left;
	 width: 296px;
	  height: auto;
	}



  .item-page-contact .page-header, .item-page-about .page-header, .item-page-feature-artist .page-header, .item-page-smartarts .page-header, .item-page-newsletter .page-header, .item-page-projects .page-header {
	  float: left;
	  width: 296px;
	  background: #fff;
	  padding: 0 0 0 0;
	}

	.item-page-contact .page-header h2, .item-page-about .page-header h2, .item-page-smartarts .page-header h2, .item-page-newsletter .page-header h2, .item-page-projects .page-header h2, .item-page-feature-artist .page-header h2 {
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
	  padding: 0 20px 20px 20px;
	}

	.item-page-contact h3, .item-page-about h3, .item-page-smartarts h3, .item-page-newsletter h3, .item-page-feature-artist h3, .item-page-projects h3 {
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
	  padding: 0 0 10px 20px;
	}

	.item-page-contact h4, .item-page-about h4, .item-page-smartarts h4, .item-page-newsletter h4, .item-page-feature-artist h4, .item-page-projects h4 {
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
	  padding: 0 0 10px 20px;
	}

	.item-page-contact p, .item-page-about p, .item-page-feature-artist p, .item-page-smartarts p, .item-page-newsletter p, .item-page-projects p {
	  padding: 0 20px 10px 20px;
	}

	.item-page-contact ul, .item-page-about ul, .item-page-feature-artist ul, .item-page-smartarts ul, .item-page-projects ul {
	  padding: 0 20px 0 20px;
	}

	.item-page-contact ul li, .item-page-about ul li, .item-page-feature-artist ul li, .item-page-smartarts ul li, .item-page-projects ul li   {
	  margin: 0 0 0 20px;
	}

	/* GRANTS STYLING ________________________________________________________________ */

	.grants {
	  width: 320px;
	  float: left;
	}

	.grantstable li {
	  margin-left: 10px;
	}

	table.grantstable td {
	 width: 320px;
	 padding: 0 0 20px 0;
	  font-family: "proxima-nova",sans-serif; font-weight: 300;
	  font-size: 1em;
	word-wrap: break-word;
	}

	table.grantstable td strong {
	  font-style: normal;
	  font-family: "proxima-nova",sans-serif; font-weight: 700;
	word-wrap: break-word;

	}

	.moduletable-grants, .moduletable-grants2, .moduletable-grants3, .moduletable-grants4, .moduletable-grants5, .moduletable-grants6, .moduletable-grants7 {
	  float: left;
	  width: 320px;
	  padding: 0px; 
	}

	.moduletable-grants8 {
	  float: left;
	  width: 320px;
	  padding: 0;  
	}

	.moduletable-grants h3, .moduletable-grants2 h3,  .moduletable-grants3 h3,  .moduletable-grants4 h3,  .moduletable-grants5 h3,  .moduletable-grants6 h3, .moduletable-grants7 h3, .moduletable-grants8 h3 {
	  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
	  padding: 50px 12px 20px 12px;
	  width: 296px;
	  display: block;
	  background: #fff url(../images/blackdot.gif) no-repeat 20px 90px;
	  cursor: pointer;
	}

	.newsflash-grants, .newsflash-grants2, .newsflash-grants3, .newsflash-grants4, .newsflash-grants5, .newsflash-grants6, .newsflash-grants7, .newsflash-grants8 {
	  background: #fff;
	  padding: 20px 12px 20px 12px;
	  float: left;
	  width: 296px; font-size: 0.9em;
	}

	.newsflash-grants h4, .newsflash-grants2 h4, .newsflash-grants3 h4, .newsflash-grants4 h4, .newsflash-grants5 h4, .newsflash-grants6 h4, .newsflash-grants7 h4, .newsflash-grants8 h4 {
	  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
	}

	/*____*/

	.blog-grants {
	  float: left;
	  width: 320px;
	  padding: 0;
	}

	.blog-grants .items-row {
	  background: #fff;
	  padding: 0 12px 20px 12px;
	  float: left;
	  width: 296px; font-size: 0.9em;
	}

	.20pxheightspacer {
	  width: 320px;
	  height: 20px;
	  float: left;
	}

	.blog-grants h1 {/*Grants*/
	  padding: 10px 12px 10px 12px;
	  width: 296px;
	  background: #f47b20;
	  color: #fff;
	  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1em;
	}

	.blog-grants .page-header h2 {/*Individual grants heading*/
	  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
	}

	.blog-grants .subheading-category {
	  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
	  padding: 50px 12px 20px 12px;
	    margin: 0 20px 0 0;
	  width: 296px;
	  display: block;
	  background: #fff url(../images/blackdot.gif) no-repeat 20px 90px;
	cursor: pointer;
	}
	

	/* ARCHIVE STYLING _____________________________________________________________________________________ */

	.category-list-feature-artist {
	  float: left;
	  width: 320px;
	  padding: 0;
	}

	.content-category-feature-artist {
	  background: #fff;
	  padding: 40px 12px 20px 12pxpx;
	  float: left;
	  width: 296px; font-size: 1em; font-weight: 400;
	min-height: 700px;
	}

	.content-category-feature-artist td {
	  padding: 5px 0 5px 20px;
	}


	.btn-group {
	  float: left;
	  width: 296px;
	  padding: 0 12px 0 12px;
	}

.modules {display: none;}
	
}










